body{ background:url(../images/1.png) repeat-x top #f2f2f2; }

.container_16 {
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
}


.header_searchbox{ float:left; margin-top:14px; }

.header_searchbox button.button span {
    background-image:none;
    background-position: right top;
    background-repeat: no-repeat;
	background-color: #292929;
    display: block;
    height: 23px;
    padding-right:0px;
}

.header_searchbox button.button span span {
     background-image: url(../images/30.png);
    background-position: left top; background-repeat:no-repeat;
    line-height: 23px; width:53px; font-size:14px;
    padding-left: 0px; color:#fff; font-weight:bold;
    padding-right: 0;
}
.header_searchbox button.button{ margin:0px -7px 0 2px; }
.header_searchbox select{ display:none;  }
.header_searchbox input[type='text']{
	border: 1px solid #d9d9d9;
    border-radius: 0 3px 3px 0; margin:0px 0 0 0 !important;
    color: #747474;
    font-size: 12px;
    font-style: italic;
    height: 12px;
    width: 158px;	
}
.header_searchbox .searchbox {
    direction: rtl;
    margin-left: -5px;
}
.header_header_banner1{ display:block !important; visibility:visible; width:355px !important; height:97px; float:right;  margin-top:7px; margin-right:-2px; }

.header_header_banner2 {
display: block !important;
float: left;
height: 25px;
left: -29px;
margin-top: 18px;
position: absolute;
top: 87px;
visibility: visible;
width: 272px !important;
}

.header_menu{ width:1000px !important; background:url(../images/6.png) no-repeat; height:35px; }

.header_smallcart {
background: url("../images/5.png") no-repeat scroll right top transparent;
color: #333333;
height: 20px;
position: absolute;
left: 317px;
text-align: left;
top: 111px;
width: 180px !important;
}


#header .block p {
    display: inline;
    line-height: 20px;
    margin: 0 0 0 10px;
    padding: 0;
}
.smallcart #cartEmptyTR span {   
	border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 14px;
    margin-top: 4px;
    padding: 0 10px 0 0;
	}

.smallcart #cartQuantityTR { border:none !important; }
.container_16 .grid_16 {
    width: 1000px;
}
.dropdown-menu li {
    float: right;
    padding: 0;
    position: relative;
}
.dropdown-menu li a {
    border-left: 1px solid #FFFFFF;
    color: #FFFFFF;
    direction: rtl;
    line-height: 38px;
    padding: 0 22px;
    text-align: right;
}
.dropdown-menu li.last a { border:none;  }
#header .menu a {
    font-size: 16px;
}
.dropdown-menu {
    cursor: pointer;
    float: right;
    margin: -1px 13px 6px 0;
}
.dropdown-menu li li {
    direction: rtl;  background:#787878 !important;
    padding: 0;
}
.dropdown-menu li li a {
    color: #fff;
    display: block;
    padding: 0 6px; line-height: 30px; border: 0px solid #D1D1D1;
}
.dropdown-menu ul {
    border: 0px solid #D1D1D1;
    display: none; margin-top:5px;
}
.dropdown-menu ul li {
    border-top: 1px solid #575656;
    width: 100%;
}

.homepage-slider{ width:1000px !important; height:286px;  margin-top:8px; padding:2px 0 0 0; margin-bottom:15px; }

.homepage_sectionitems .block{ margin:0px; }

#slider-700-nav a {
    background: url("../images/slider-700-pager.png") no-repeat scroll left top transparent;
    border: medium none;
    display: block;
    float: right;
    height: 26px;
    margin: 0 0 0 0px;
    position: relative;
    text-align: center;
    text-indent: -9999px;
    width: 20px;
}
#slider-700-nav {
    float: right;
    margin-left: 9px;
    margin-right: 462px;
    margin-top: -13px;
    z-index: 9999;
}
.homepage-div{ margin-top:-11px; }
.homepage_sectionitems h3.products-box-titles, h3.products-box-titles{ display:none !important; }
.container_16 .grid_12 {
    margin-left: -2px;
    width: 752px !important;
}
.container_16 .grid_4 {
    margin-left: 9px;
    width: 231px;
}
.sidebar_categories{ margin-top:-1px; }
.productBoxes .boxItem.grid_4 {
    float: right;
    height: 342px;
    padding: 0 0 40px;
    position: relative;
    width: 240px; background:url(../images/8.png) no-repeat; border:0px;
}
.block .content .productBoxes .boxItem {
  margin: 0 !important;
}





.productBoxes .boxItem .boxPicture {
    background: none repeat scroll 0 0 transparent !important;
    border: 0 solid #C0C0C0;
    height: 234px;
    margin: 0;
    padding: 9px 0 0;
    text-align: center;
}
.productBoxes .boxItem .product-box-prices {
    background: none !important;
    text-align: right;  height:29px;  margin:0px;
}
.productBoxes .boxItem .item-name{
 height:31px;  margin:0px;
}
.productBoxes .boxItem .item-name a {
    color: #515151;
    direction: rtl;
    display: block;
    font-size: 16px !important;
    line-height: 22px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.productBoxes .boxItem .ProductBoxBtn {
    bottom: 13px;
    position: absolute;
    width: 200px; left :0px;
}
.productBoxes .boxItem .item-name { margin-right:15px !important; }
.productBoxes .boxItem a.add-to-cart{ display:none !important; }
.productBoxes .boxItem a.more-info{
    background-image: url("../images/10.png");
    background-position: left top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: inline-block;
    font-size: 17px;
    height: 30px;
    line-height: 26px;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    width: 180px;
  }
.productBoxes .boxItem a.more-info span {
    background-image:none;
    background-position: left top;
    display: inline-block;
    line-height: 26px;
    padding-left: 12px;
    padding-right: 0;
}
.productBoxes .boxItem .product-box-prices .sale-price{ float:right; }
.productBoxes .boxItem .product-box-prices .sale-price .name{ display:none; }
.productBoxes .boxItem a.more-info:hover{
    background-image: url("../images/9.png");
    background-position: left top;
    background-repeat: no-repeat;
  }
.productBoxes .boxItem .product-box-prices .reg-price{ font-size:14px; color:#999999; line-height:20px; }
.productBoxes .boxItem .product-box-prices, ul.productBoxes .boxItem .item-name, ul.productBoxes .boxItem .model { margin-right:15px; }

.productBoxes .boxItem .model{ color: #515151; display:none;  }
.productBoxes .boxItem .product-box-prices .sale-price span, ul.productBoxes .boxItem .product-box-prices .sale-price span em {
    color: #d41e1e;
    font: normal 20px arial;
}
.boxItem strike span.name {
    display: none;
    vertical-align: middle;
}


.homepage_homepage_banner2{ width:751px; height:180px; background:url(../images/11.png) no-repeat; margin:0 0 11px 1px; }


.block {
    margin-bottom: 10px;
}

/*
ul.productBoxes .boxItem.grid_4 {
    float: right;
    height: 342px;
    padding: 0 0 40px;
    position: relative;
    width: 245px; background:url(../images/8.png) no-repeat; border:0px; margin:0px 3px; margin-top:11px;
}

.ul.productBoxes .boxItem.grid_4.first{ margin:11px 0 0 4px; }
ul.productBoxes .boxItem.grid_4.last{ margin:11px 4px 0 0; }

ul.productBoxes .boxItem .boxPicture {
    background: none !important;
    border: 0px solid #C0C0C0;
    text-align: center;  height: 210px; padding:20px 0 0 0;
}

ul.productBoxes .boxItem .product-box-prices, ul.productBoxes .boxItem .item-name, ul.productBoxes .boxItem .model { margin-right:15px; }

ul.productBoxes .boxItem .model{ color: #515151;  }
ul.productBoxes .boxItem .product-box-prices .sale-price span, ul.productBoxes .boxItem .product-box-prices .sale-price span em {
    color: #d41e1e;
    font: normal 20px arial;
}

ul.productBoxes .boxItem .item-name a {
    color: #515151;
    direction: rtl;
    display: block;
    font-size: 18px;
    text-decoration: none;
}

ul.productBoxes .boxItem a.add-to-cart{ display:none !important; }
ul.productBoxes .boxItem a.more-info{
    background-image: url("../images/10.png");
    background-position: left top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: inline-block;
    font-size: 17px;
    height: 30px;
    line-height: 26px;
    padding-left: 12px;
    padding-right: 0;
    text-align: center;
    width: 164px;
  }
ul.productBoxes .boxItem a.more-info span {
    background-image:none;
    background-position: left top;
    display: inline-block;
    line-height: 26px;
    padding-left: 12px;
    padding-right: 0;
}
ul.productBoxes .boxItem a.more-info:hover{
    background-image: url("../images/9.png");
    background-position: left top;
    background-repeat: no-repeat;
  }
*/
/* Side Bar */

.sidebar_categories .title{ width:215px; height:18px; color:#fff; font-size:13px; background:#d41e1e; border-right:4px solid #e5e5e5; padding-right:12px; padding-top:2px; }
.accordion ul.menu{ margin-top:10px; border-top:1px solid #959595; }
.accordion ul a .dcjq-icon {
    background: url("../images/13.png") no-repeat right top;
    border-left:0px solid #D9D9D9;
    height: 34px;
    margin-top: -16px;
    position: absolute;
    right:0px;
    top: 16px;
    width: 6px;
}
.slider-940 {
    width: 1001px;
    z-index: 0;
}
.header_searchbox input[type="text"] {
    border: 1px solid #D9D9D9;
    border-radius: 0 3px 3px 0;
    color: #747474;
    font-size: 12px !important;
    font-style: italic;
    height: 12px;
    margin: 0 !important;
    width: 158px;
}
.accordion ul a
{
    background: url("../images/13.png") no-repeat scroll right top transparent !important;
}

.accordion ul a.dcjq-parent.active .dcjq-icon {
    background: url("../images/13.png") no-repeat right top;
    border-left:0px solid #D9D9D9;
}
.accordion ul a:hover
{  color:#D41E1E ; background :inherit }
.accordion ul a {
    border-bottom: 1px solid #959595;
    color: #5C5C5C;
    cursor: pointer;
    display: block;
    padding-right: 16px;
    position: relative;   background:none;
}
.accordion ul, .accordion ul li {
    border: medium none;
    margin: 0;
    padding: 0;
    width: 230px;
}
.accordion ul a.dcjq-parent {
    background:none;
    color: #5c5c5c;
}
.accordion ul a.dcjq-parent:hover {
    background:none;
    color: #d41e1e;
}
.accordion ul a.dcjq-parent {
    padding-right: 16px;
}
.accordion ul ul a {
    background-color: #f2f2f2;
    direction: rtl;
	border-bottom: 1px solid #dddbdb;
    padding:10px 15px;
    position: static;
}
.accordion ul ul a:hover, .accordion ul li.current li.current a {
    background:none;
    color:#d41e1e;
}
.accordion li.current.parent > a {
    background: none;
}

.sidebar_newsletter .subtitle{ font-size:18px; color:#d41e1e; font-weight:normal; padding:11px 15px 8px 0px; border-bottom:1px solid #393939; background:url(../images/14.png) no-repeat right; margin-bottom:8px; }
.sidebar_newsletter label{ display:none; }
.sidebar_newsletter .newsletter input.text { width:171px !important; height:13px; color:#9f9f9f; border:1px solid #cdcdcd; direction:rtl; background:#f9f9f9; }
.sidebar_newsletter .newsletter button.button{ float:left; margin-top:-28px;  margin-left: -4px; }
.sidebar_newsletter .newsletter button.button span {
    background-image: none;
    background-position: right top;
    background-repeat: no-repeat; background-color:#000;
    display: block;
    height: 25px;
    padding-right: 4px;
}

.sidebar_newsletter button.button span span {
     background-image: none;
    background-position: right top;
    background-repeat: no-repeat; background-color:#333;
    line-height: 25px;
    padding-left: 2px;
    padding-right: 0; color:#fff; font-size:13px;
}

.sidebar_sidebar_banner_general{ width:244px !important; margin-top:5px; height:521px;/* background:url(../images/15.png) no-repeat;*/ }

/*Footer Section */

#footer {
    color: #FFFFFF;
    min-height: 200px; background:url(../images/12.png) repeat-x top; height:270px;
    width: 100%;
}

.footer_menu{ width:1000px !important; height:42px; }
.footer_menu .menu{ width:1000px !important; text-align:center; }
.footer_menu li {
    border-left: 1px solid #FFFFFF;
     
    display: inline-block;
    line-height: 12px;
    margin: 15px 0;
    padding: 0 24px;
}
.footer_menu li a{ font-size:14px; color:#fff; text-decoration:none; padding:0px; margin:0px; }
.footer_menu li.first{ border:0px; }

.footer_categories{ width:1000px !important; height:42px; }
.footer_categories .categories{ width:1000px !important; text-align:center; }
.footer_categories li {
    border-left: 1px solid #FFFFFF;
    direction: rtl;
    display: inline-block;
    line-height: 12px;
    margin: 15px 0;
    padding: 0 8px;
}
.footer_categories li a{ font-size:15px; color:#fff; text-decoration:none; padding:0px; margin:0px; }
.footer_categories li.first{ border:0px; }

.footer_footer_banner1 {
    height: 60px;
    margin-top: 26px;
    text-align: center;
    visibility: visible;
    width: 1000px !important;
}
#tlb_fot {
    background: none repeat scroll 0 0 transparent;
    margin-top: -21px;
    position: relative;
    top: -10px;
    width: 100%;
}

.footer-credit {
    float: left;
    height: 20px;
    margin-left: 0px;
    margin-top: -10px;
    width: 1000px;
}
.footer-credit .powered-by-p a.powered-by {
    display: block;
    float: left;
    height: 40px;
    width: 159px;
}

.footer-credit .powered-by-p a.web {
    float: right;
    margin-right: 10px;
    margin-top: -10px;
}

/* Category Page */


.header_breadcrumb .breadcrumb {
    position: relative; top: 9px; width: 993px !important;  height:45px;
}
#header .breadcrumb li.first a {
    background: none;
    margin-right:5px;
    padding-right: 0px;
}
#header .breadcrumb li a, #header .breadcrumb li span {
    color: #d41e1e; font-weight:bold;
}
#header .breadcrumb li.first a, #header .breadcrumb li.first span { color: #555; }
#header .breadcrumb li a {
    background: url("../images/18.png") no-repeat scroll 100% 6px transparent;
    display: block;
    padding-right: 8px;
}
#header .breadcrumb {
    display: inline-block;
    height: 32px;
    margin: 0;
    padding: 0;
}
.mainTDcontainer {
    margin-top: 0;
    width: 100%;
}
#header .breadcrumb li a, #header .breadcrumb li span {
    color: #D41E1E;
    font: 14px arial;
}

.mainTDWrap{ margin-left:0px; }
.block.miscfileds .left {
    margin-left:1px; background:url(../images/23.png) no-repeat left;  height: 165px;
    width: 130px;
}

.block.miscfileds .right {
    background: url("../images/dsaf32.png") no-repeat scroll right 0 transparent;
    float: none !important;
    height: 168px;
    margin-right: 0;
    width: 754px;
}
.block.miscfileds .right ul.center-ul {
    background: url("../images/19.png") no-repeat scroll left center transparent;
    border-left: 0 solid #DADADA;
    float: right;
    height: 143px;
    padding-left: 26px;
    padding-right: 25px;
    padding-top: 17px;
    width: 13%;
}

.block.miscfileds .first {
    direction: rtl;
    font-size: 15px;
    font-weight: bold;
    height: 19px; color:#515151;
}
.block.miscfileds .left ul.LeftSide-ul{     float: left;
    height: 143px;
    padding-left: 26px;
    padding-right: 25px;
    padding-top: 17px; width: 80%;
 }
.block.miscfileds .bottom li {
    float: right;
    font: 14px arial;
    margin-left: 2px;
    margin-top: 3px;
}

#MiscLeftSideDiv .LeftSide-ul a {
    background: url("../images/20.png") no-repeat right;
    color: #515151; direction:rtl;
    display: block;
    margin-bottom: 5px; font-size:13px;
    padding: 0 14px 0 0;
    text-decoration: none;
    width: auto;
}
#MiscLeftSideDiv .LeftSide-ul a:hover {
    background: url("../images/21.png") no-repeat right;
    color: #333;
    display: block;
    margin-bottom: 4px; font-size:13px;
    padding: 0 14px 0 0;
    text-decoration: none;
    width: auto;
}
.block.miscfileds .center-ul a.value {
    direction: rtl;
    display: inline-block;
    margin-bottom: 4px;
     background: url("../images/20.png") no-repeat right;
    color: #515151; direction:rtl;
    display: block;
    margin-bottom: 4px; font-size:13px;
    padding: 0 14px 0 0;
    text-decoration: none;
}
.block.miscfileds .center-ul a.value:hover {
    direction: rtl;
    display: inline-block;
    margin-bottom: 4px;
    background: url("../images/21.png") no-repeat right;
    color: #333;
    display: block;
    margin-bottom: 4px; font-size:13px;
    padding: 0 14px 0 0;
    text-decoration: none;
}

.block.miscfileds .bottom {
    background: url("../images/dsaf32.png") no-repeat scroll right -173px transparent;
    display: inline-block;
    height: 44px;
    line-height: 28px;
    list-style-type: none;
    margin-right: 10px;
    margin-top: 5px;
    padding-top: 8px;
    width: 755px;
}
.block.miscfileds a.more, .block.miscfileds a.MoreMiscLinkOn, .itemsgridsort, .products-page h1  {
   display:none !important;
 
}
.block.miscfileds, .block.miscfileds .content {
      font: 12px arial;
    margin-bottom: 0;
    margin-top: -5px;
    padding-bottom: 0;
    padding-top: 0;
}
#header .menu a {
    font-size: 14px;
}
.misc-search button.button span {
    background-image:none;
    background-position: right top;
    background-repeat: no-repeat;
    display: block;
    height: 24px;
    padding-right: 0px;
}

.misc-search button.button span span {
     background-image:none;
    background-position: left top;
    line-height: 24px;
    padding-left: 20px; background: url(../images/24.png) no-repeat; color:#fff; font-size:2px; 
    padding-right: 0;
}
.bottom .misc-search input.text {
    padding: 5px; color:#9F9F9F; margin:1px 0 0 0;
    width: 176px; border:1px solid #d9d9d9; border-radius:3px; height:12px; direction:rtl;
}
.block.miscfileds .bottom li.first {
    height: auto;
    line-height: 28px;
    margin: 0 5px;
}
.block.miscfileds .bottom a {
    color: #515151;
    font: 14px arial;
    padding: 0 3px;
    text-decoration: none;
}
.bottom ul.misc-search li.first, .bottom ul li.first{ font-weight:normal !important; }

.bottom input.text {
    padding: 5px;  margin: 0 5px;
    width: 75px; border:1px solid #d9d9d9; border-radius:3px; height:12px; direction:rtl;
}
.paging-div .items-paging a.current, .paging-div .items-paging a:hover {
    background: none repeat scroll 0 0 #D3243A;
    color:#fff;
    font-weight: bold;
    margin: 0 3px;
    padding:2px 5px;
}
.paging-div .items-paging a {
    color: #fff;  background:#8c8c8c;
    float: left;
    font-weight: bold;
    margin: 0 3px;
    padding:2px 5px;
    text-decoration: none;
}
.paging-div div {
    margin: 0 auto;
    text-align: center;
    width: 200px;
}
.itemsgridpaging{ width:750px !important;}

/* Product Page */

.page-columns-1 table.ProductPageTbl {
    width: 940px;
}
.ProductPageSection{ width:1001px; background:url(../images/26.png) no-repeat; height:auto;    position :relative  }
.product-images {
    float: right;
    margin-bottom: 20px; width:463px !important;
}
.product-images #imgBigDIV {
    background-color: #FFFFFF;
    border: 1px solid #E8E7E6;
    border-radius: 3px;
    float: left;
    height: 307px;
    margin-bottom: 0;
    margin-top: 17px;
    padding-top: 0;
    position: relative;
    width: 370px;
}
.product-images #imgBigDIV img{   
  }
.product-thumbnails{ width:75px; float:left; margin-left:11px; margin-top: -3px; }
.product-images .product-thumbnails ul li {
    float: left; width:69px; margin-right:6px;
}
.product-images .product-thumbnails ul li a {
    background-color: #FFFFFF;
    border: 1px solid #e8e7e6;
    height: 64px; margin:0 0 6px 0; border-radius:3px;
    width: 69px;
}
.product-images .product-thumbnails ul li a img{ width:90%; }
.product-images .product-thumbnails ul li.last{ margin-left:0px; }
.product-images #enlargeIcon {
    line-height: 30px;
    margin: 0;
    position: absolute;
    right: 112px;
    top: 295px;
    z-index: 500;
}
.product-images #enlargeIcon a {
    background: url("../images/27.png") no-repeat scroll 100% 0 transparent;
    display: inline-block;
    padding-right: 39px;
    text-decoration: none;
}
.product-images #enlargeIcon span {
    background:none;
    color: #3A3A3A;
    padding: 8px 0 8px 22px; font-size:2px; color:#fff;
    text-decoration: underline;
}
.ProductPageSection .item-name{ float:left; width:515px; }
.ProductPageSection .item-name h1 {
    color: #292929;
    font-size: 28px;
    font-weight: bold;
    margin: 17px 0 10px;
}

.ProductPageSection .product-short-desc {
    direction: rtl;
    float:left; width:503px;
    font-weight: normal; color:#515151; font-size:14px;
    margin-bottom: 16px; line-height: 20px; height:45px; overflow:hidden;
}
.ProductPageSection .product-details {
    direction: rtl;
    float:left; width:503px; height:93px;
    font-weight: normal; color:#515151; font-size:14px;
    margin-bottom: 10px; line-height: 20px;
}
.ProductPageSection .product-details ul li{ float:right; width:208px; margin: 2px 0; }
.product-details .name {
    font-weight: normal;
}
a {
    color: #d41e1e;  
}
.ProductPageSection .product-prices {
    margin-bottom: 11px; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9;
    width: 503px; height: 50px;
}
.ProductPageSection .product-prices .prices-box{ width:318px; float:right;  padding: 5px 0 3px; }
.ProductPageSection .product-prices .prices-box .sale-price{ float:right; font-size:28px; color:#d41e1e; font-weight:normal; }
.ProductPageSection .product-prices .prices-box .reg-price{  font-size:15px; color:#8c8c8c; font-style:italic; font-weight:normal; line-height:46px;  }
.ProductPageSection .product-prices .sale-price .name {
    color: #000000; display:none; 
}
.ProductPageSection .product-prices .sale-price span {
    color: #d41e1e;
    font: normal 26px arial; line-height: 42px;
}
.ProductPageSection .product-prices .sale-price .value em {
    color: #d41e1e;
    font-style: normal;
}
.ProductPageSection .product-prices .order-button a.add-to-cart{    
	background-image: url("../images/9.png"); background-color: transparent;
    background-position: left top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: inline-block;
    font-size: 17px;
    height: 30px;
    line-height: 26px;
   
    padding-right: 0;
    text-align: center; margin-top:10px;
    width: 164px;
	 }
	 .image.pic-160 {
    height: 160px;
    margin: 0;
    padding: 0;
    width: 239px;
}
.ProductPageSection .product-prices .order-button a.add-to-cart span{   background-image: none;
    background-position: left top;
    display: inline-block;
    line-height: 26px;
    padding-left: 0px;
    padding-right: 0; }
	
.product-tools .product-tools-ul li {
    background:none;
    float: right;
    margin-left:2px;
    padding-left: 2px;
}
.product-tools li a {
  background: url("../images/29.png") no-repeat scroll 0 0 transparent;
    color: #292929;
    display: block;
    height: 29px;
    line-height: 30px;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    text-decoration: none;
    width: 121px;
}
.product-tools li.print a, .product-tools li.send-to-friend a, .product-tools li.contact a, .product-tools li.payments a  {
    background-position:0;
}
.product-tools {
    background:none; width: 505px !important;
    display: inline-block;
    margin-bottom: 10px;
}
.product-tools ul {
    background:none;
    display: inline-block;
    line-height: 93px;
    margin-right: 10px;
    min-width: 320px;  width: 503px !important;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
}

.PropertiesTotalDiv{ background:url(../images/31.png) no-repeat; float:left; width:318px !important; height:96px !important; }

.product-properties-ul{ background:url(../images/32.png) no-repeat; float:right; width:678px; height:107px; }
.product-properties-ul li .wrapdiv {
    background-color: #fff;
    padding: 5px;
}
ul.product-properties-ul li {
    float: right;
    margin: 0;
    padding: 0;
    text-align: right;
    width: 100%;
}
.product-tabs-vertical{ margin-top:12px; }

.PropertiesTotalDiv .properties-price{ text-align:center; font-size:18px; color:#333; line-height:38px; }

.PropertiesTotalDiv .properties-price {
    direction: rtl;
    display: block;
    float: right;
    margin-left:0px;
    margin-right:0px;
    text-align: center;
    width: 316px; border:0px;
}
.product-properties-ul li .wrapdiv {
    background-color: transparent;
    padding: 5px;
}
.product-properties-ul li .wrapdiv p {
    float: right;
    font-size: 15px;
    line-height: 40px;
    margin-right: 10px;
}

ul.product-properties-ul li select 
{
    border: 1px solid #E7E7E7;
    border-radius: 0;
    color: #000000;
    direction: rtl;
    float: left;
    font: 12px arial;
    height: 26px;
    margin-left: 12px;
    text-align: right;
    width: 508px;
}
.product-tabs-vertical .editorcss{ width:962px; height:auto; background: url(../images/33.png) no-repeat bottom; min-height:300px; padding:20px 20px;  margin-top: -5px; color:#515151; font-size:14px; margin-bottom:10px; }
.product-tabs-vertical .editorcss span{ font-size:15px !important; color:#515151; line-height:20px; }
.PropertiesTotalDiv{ border:0px !important; }
.PropertiesTotalDiv .properties-button {
    float: right;
    margin-right: 72px;
}
.relativeitemsheader button.button span {
    background-image: url("../images/35.png");
    background-position: right top;
    background-repeat: no-repeat; width:92px; text-align:center; color:#fff; font-size:15px; 
    display: block;
    height: 29px;
    padding-right:0px;
}

.relativeitemsheader button.button span span {
    background-image:none;
    background-position: left top;
    line-height: 29px;
    padding-left: 0px;
    padding-right: 0;
}

.ProductPageSection .properties-price .properties-button a.add-to-cart{    
	background-image: url("../images/9.png"); background-color: transparent;
    background-position: left top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: inline-block;
    font-size: 17px;
    height: 30px;
    line-height: 26px;
    padding-left: 12px;
    padding-right: 0;
    text-align: center; margin-top:5px;
    width: 164px;
	 }
.ProductPageSection .properties-price .properties-button a.add-to-cart span{   background-image: none;
    background-position: left top;
    display: inline-block;
    line-height: 26px;
    padding-left: 12px;
    padding-right: 0; }

.product-tabs-vertical h3 {
 background: url("../images/34.png") no-repeat scroll left center transparent;
    border-bottom: 0px solid #D8D8D8;
    color: #FFFFFF;
    display: inline-block;
    font: bold 18px arial;
    height: 34px;
    text-align: center;
    width: 100%; margin-bottom: 11px;
}
.product-tabs-vertical h3 a {
    color: #fff;
    display: block;
    float: right;
    padding: 5px 10px 9px;
    text-decoration: none;
}

.product-tabs-vertical .boxItem .item-name{ width:230px !important; }